<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14f8938440045cb89e6aec660da15ac3">
  <dict>
    <!--2020-03-28 10:09:11.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
